Name: compizconfig-backend-kconfig
Version: 0.7.4
Release: alt1

Summary: KConfig Settings library for plugins - OpenCompositing Project
License: GPL
Group: Graphical desktop/KDE

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Url: http://www.compiz-fusion.org/

PreReq: libcompizconfig >= %version

Source0: http://releases.compiz-fusion.org/%version/%name-%version.tar.bz2

Patch0: compizconfig-backend-kconfig-0.5.2-alt-link.patch

# Automatically added by buildreq on Wed Aug 15 2007
BuildRequires: gcc-c++ kdelibs-devel libXcomposite-devel libXdamage-devel libXinerama-devel
BuildRequires: libXrandr-devel libXt-devel libcompizconfig-devel libjpeg-devel libqt3-devel
BuildRequires: libstartup-notification-devel libxslt-devel xml-utils

%description
The OpenCompositing Project brings 3D desktop visual effects that improve
usability of the X Window System and provide increased productivity
through plugins and themes contributed by the community giving a
rich desktop experience.

%prep
%setup -q

%patch0 -p1

%make -f admin/Makefile.common cvs ||:

%build
%configure \
	--disable-static

%make_build

%install
%make DESTDIR=%buildroot install

%files
%dir %_libdir/compizconfig
%dir %_libdir/compizconfig/backends
%_libdir/compizconfig/backends/*.so

%changelog
* Fri Apr 04 2008 Valery Inozemtsev <shrek@altlinux.ru> 0.7.4-alt1
- 0.7.4

* Fri Mar 07 2008 Valery Inozemtsev <shrek@altlinux.ru> 0.7.2-alt1
- 0.7.2

* Wed Jan 16 2008 Valery Inozemtsev <shrek@altlinux.ru> 0.6.99-alt1
- 0.6.99

* Sun Oct 21 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.6.0-alt1
- 0.6.0

* Wed Aug 15 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.5.2-alt1
- initial release

